
/*------------common------------*/

body {
	margin:0px;
	padding:0px;
	border:0px;
	font-size:84%;
	line-height:120%;
	color:#333333;
}

a:link, a:visited, a:active { color: #0066CC; }
a:hover { color:#99CCFF; }

img,p,ul,li,div {
	margin:0px;
	padding:0px;
	border:0px;
}
li{
	list-style:none;
}

/*------------head------------*/

#head {
	width:100%;
	height:127px;
	background-image:url(../images/common/head-bg.jpg);
	background-repeat:repeat-x;
	text-align:center;
}
.head-wrap{
	text-align:left;
	width:846px;
	margin-left:auto;margin-right:auto;
}
.head-txt{
	width:840px;
	height:14px;
/*
	background-image:url(../images/common/head-txt.gif);
*/
	background-repeat:no-repeat;	
}
h1{
	display:none;
}

/*------------main------------*/

#main {
	width:100%;
	background-image:url(../images/common/main-bg2.jpg);
	background-repeat:repeat;
	text-align:center;
	border-bottom:1px solid #CCCCCC;
}
.main-wrap{
	width:840px;
	margin-left:auto;margin-right:auto;
}
.main-bg1 {
	width:100%;
	background-image:url(../images/common/main-bg1.jpg);
	background-repeat:repeat-x;
	text-align:center;
}
.main-i-left2 {
	background-image:url(../images/common/main-i-left2.jpg);
	background-repeat:repeat-y;
}
.main-i-right2 {
	background-image:url(../images/common/main-i-right2.jpg);
	background-repeat:repeat-y;
}
.mainarea{
	width:840px;
	padding-bottom:20px;
	text-align:left;
	background-color:#FFFFFF;
}
.worksbnwrap ul {
	margin-top:5px;
}
.worksbnwrap ul li {
	width:200px;
	background-image:url(../images/bn/bn02.gif);
	background-repeat:no-repeat;
	background-position:bottom;
}
.worksbnwrap ul li div{
	padding:5px 0px 10px 0px;
	background-image:url(../images/bn/bn01.gif);
	background-position:top;
	background-repeat:no-repeat;
}
.worksbnwrap ul li img {
	padding:0px 6px;
}
.worksbnwrap ul li p {
	margin-top:3px;
	margin-left:6px;
	background-image:url(../images/common/arrow01.gif);
	background-repeat:no-repeat;
}
.worksbnwrap ul li div p a {
	padding-left:16px;
	display:block;
	width:172px;
}
.main-left{
	width:630px;
	float:left;
}
.main-right{
	width:210px;
	padding:20px 0px;
	float:left;
}
.contents{
	padding:20px 20px 20px 10px;
}


/*------------foot------------*/

#foot {
	width:100%;
	text-align:center;
	border-top:1px solid #FFFFFF;
}
.foot-bar01 {
	background-image:url(../images/common/foot-bar01.jpg);
	background-repeat:repeat-x;
}
.foot-wrap {
	width:840px;
	margin-left:auto;margin-right:auto;
}
.footlink {
	background-color:#000000;
	border-bottom:1px #FFFFFF solid;
}
.footlink p {
	width:840px;
	padding:2px;
	color:#FFFFFF;
	margin-left:auto;margin-right:auto;
}
.footlink a:link,.footlink a:visited,.footlink a:active,.footlink a:hover{
	color:#FFFFFF;
}
.footcopy {
	width:840px;
	padding:5px 0px;
}
.copyimg {
	width:240px;
	float:left;
}
.jamtxt {
	width:600px;
	font-size:85%;
	float:left;
	text-align:right;
}

